# Generated by Django 2.2 on 2021-05-06 12:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('operators', '0003_update_operators'),
        ('customers', '0010_auto_20210504_1437'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='customermodel',
            unique_together={('rut', 'operator')},
        ),
    ]
